Bug 34268 - related to bug 16667 enlightenment fails to load redhat gnome menus
related to bug 16667 enlightenment fails to load redhat gnome menus
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-31 21:51 EST by Need Real Name
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 09:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-31 21:51:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; 
MSOCD; AtHome021SI; AtHome0200)


Enlightenment fails to generate the full Red Hat Gnome menues, leaving out 
everything under the devider (the redhat content) meaning E users have 
very little access to some of the apps 

Reproducible: Always
Steps to Reproduce:
1. open favorite editor and edit ~/.xinitrc
2. start from GDM "default" session (eg it checks the .xinitrc)
3. regenerate menus
4. middle click selecting the top option (programs? dunno I'm in winblows 
writeing this cuz my sibling killed rh) note the lack of the redhat icons 
in the gnome windows
	

Actual Results:  gnome windows were only half displayed

Expected Results:  gnome windows (includeing redhat content) should have 
been displayed
Comment 1 Jonathan Blandford 2001-07-23 14:40:57 EDT
Enlightenment is not a supported windowmanager.  This is not a priority -- If
you want full menu support please bring it up with the Enlightenment developers.

Note You need to log in before you can comment on or make changes to this bug.